{-:$_V['a_content']-}

<!--next page-->
<script>
{-if:!empty($_PG['nextPage']['url'])-}
$('#viewMore').attr('nextpage', '{-:$_PG['nextPage']['url']-}');
{-else:-}
$('#viewMore').remove();
{-:/if-}
</script>